Subject: Sailor or not, this yacht is hot

From: <[email-masked]>
Date: Sun, 30 Sep 2007 14:02:24 +0900

Orders For New Porsche Designed Yacht Are Pouring In

Fearless International
FRLE.OB
$0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Since the release, fearless has
nearly maxed their production line to fill orders. Media from
television, magazine, and websites, have been raving about the new
Yachts and the investment potential. One look at the video at
fearlessyachts dot com, and you will see why the market is all over this
company. This will be one of the top trades this year, get on it first
thing Monday.